
[Desktop Entry]
Encoding=UTF-8
Name=Greynetic
Comment=Draws random colored, stippled and transparent rectangles. Written by Jamie Zawinski; 1992.
TryExec=greynetic
Exec=greynetic -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
